WASCO Admin Issues - Bug #11569

Admin--> services --> Suspension and Disconnection Details --> View --> why this validation is

arriving when i click on the property address filed
11/20/2024 05:25 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Irfan Varis % Done:
Category: Estimated time:
Target version: Spent time:

11/20/2024

0%
0.00 hour
0.00 hour

Description
Issue Description

Admin--> services --> Suspension and Disconnection Details --> View --> why this validation is arriving when i click on the property

address filed

See attached screenshot/screen Record:
Customer Name

Nazar irfan

Email

Ikirfab@yopmail

Property Address

Noida electronic city Noida electronic city Noida electronic city Noid

Please enter no more than 200 characters

Reference No

RT737646-38

Property Location
History

#1 - 11/21/2024 04:55 PM - Mohd Irfan

- Project changed from Wasco Frontend Issues to WASCO Admin Issues

- Subject changed from Home --> services --> Suspension and Disconnection Details --> View --> why this validation is arriving when i click on the
property address filed to Admin--> services --> Suspension and Disconnection Details --> View --> why this validation is arriving when i click on the

property address filed

- Description updated

#2 - 11/26/2024 04:59 PM - Abhimanyu jha

- Status changed from New to Resolved

#3 - 11/28/2024 06:13 PM - Mohd Irfan
- Status changed from Resolved to Closed

04/04/2025
| have verified this issue and it has been fixed!
